<template>
  <article-detail @back="$router.push('/services/college/case')"></article-detail>
</template>
<script>
import ArticleDetail from '@/components/ArticleDetail'
// import navList from '@/assets/servicesCollegeNavList.js'

export default {
  components: { ArticleDetail },
  data() {
    return {
      // tabs: navList(this)
    }
  }
}
</script>
